Bug 315481 - Review Request: astromenace-data - astromenace data and language files
Review Request: astromenace-data - astromenace data and language files
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-02 11:12 EDT by Jon Ciesla
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.2-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-10 15:34:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
hdegoede: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jon Ciesla 2007-10-02 11:12:11 EDT
Spec URL: http://zanoni.jcomserv.net/fedora/AstroMenace/AstroMenace-data.spec
SRPM URL: http://zanoni.jcomserv.net/fedora/AstroMenace/AstroMenace-data-1.2.0-1.fc7.src.rpm
Description: This package provides game data and English, German and Russian language files.
Comment 2 Hans de Goede 2007-10-08 09:32:01 EDT
Full review done (sources match upstream, license ok, everything else ok):
Approved!
Comment 3 Jon Ciesla 2007-10-08 14:33:11 EDT
Thank you!

New Package CVS Request
=======================
Package Name: astromenace-data
Short Description: astromenace data and language files
Owners: limb
Branches: FC-6 F-7
InitialCC: 
Cvsextras Commits: yes
Comment 4 Kevin Fenzi 2007-10-08 14:57:47 EDT
cvs done.
Comment 5 Fedora Update System 2007-10-10 15:34:17 EDT
astromenace-data-1.2-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.